PDA

View Full Version : Preemptive upgrade questions


coloradok5
August 23rd, 2013, 07:36 PM
I need to upgrade photopost on my VBulletin site as it's been a few years and thought I better ask a few questions before I start just in case.

Which version should I use, vBGallery v2.52 or PHP Pro v8.4?
What is the difference between the two and would PHP Pro v8.4 integrate with my VBulletin forum?
Anything special I should be aware of before I start this upgrade process?

Specs of what I am currently running:
Vbulletin 3.8.1
PhotoPost 5.21 (PHP vB3 Enhanced)
Dedicated Linux server
Web server Apache (cgi-fcgi)
PHP 5.2.17

Thanks!

Chuck S
August 23rd, 2013, 07:43 PM
PhotoPost 8.4 without a doubt way more features. You can read the announcements forum for all the additions changes since 5.21 as I would be typing forever here since your version is so old.

There is nothing special needed other than make sure to read the upgrade documentation under the documentations folder of the downloaded code.

What are you upgrading for forum to? vb4 or vb5? I run vb4 personally like most people.

coloradok5
August 23rd, 2013, 07:49 PM
What are you upgrading for forum to? vb4 or vb5? I run vb4 personally like most people.
Thanks Chuck, I plan on staying with VBulletin 3.8.1 for my forum, that's why I was wondering if PHP Pro v8.4 was for VB 4 and 5 only?

Chuck S
August 23rd, 2013, 08:07 PM
No Pro 8.4 works on all vBulletin versions.

coloradok5
August 24th, 2013, 10:23 AM
Got it up and running last night, looks great thanks!

Chuck S
August 24th, 2013, 10:26 AM
Yeah lots of new features especially since you where running such an old version.